<md-content layout-xs="column" layout="row">
    <div flex="60" layout="column">
        <md-card class="default-card">
            <md-card-title>
                <md-card-title-text>
                  <a href="https://ocul.on.ca/omni/" class="md-primoExplore-theme"><img src="custom/01OCUL_LU-OMNI/img/omni-logo-black.svg" alt="Omni logo" id="omnilogo"></a>
                </md-card-title-text>
            </md-card-title>
            <md-card-content>
              <p>
              Omni, notre outil de recherche, vous donne accès aux ressources de haute qualité provenant des bibliothèques universitaires de l'Ontario participantes.
              </p>
              <ul>
                <li>Interface utilisateur très conviviale</li>
                <li>Outil de recherche puissant vous permettant la découverte et la recherche approfondie</li>
                <li>Accès rapide et simplifié aux ressources</li>
                <li>Version mobile intuitive et conviviale</li>
              </ul>
              <p>
              Identifiez-vous pour un accès complet au contenu, aux fonctionnalités et à votre compte de bibliothèque.
              </p>
            </md-card-content>
        </md-card>
    </div>
    <div flex-xs flex="40" layout="column">
        <md-card class="default-card">
            <md-card-title>
                <md-card-title-text>
                    <h2 class="md-headline">Où puis-je obtenir de l'aide?</h2>
                </md-card-title-text>
            </md-card-title>
            <md-card-content>
                <p>
                    Nous offrons de l'aide par <a href="https://biblio.laurentian.ca/research/fr/pages/archivist-and-librarians">courriel, Zoom, et clavardage</a>
                </p>

            </md-card-content>
        </md-card>
    </div>
</md-content>
